MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures | Macros
Buffer.hxx File Reference
`#include <libavutil/mem.h>`
`#include <stddef.h>`
Include dependency graph for Buffer.hxx:

Go to the source code of this file.

## Data Structures
class | FfmpegBuffer

## Macros
#define | HAVE_AV_FAST_MALLOC

## Macro Definition Documentation

#define HAVE_AV_FAST_MALLOC

Definition at line 27 of file Buffer.hxx.